XmLGridSelectCell(3X)

NAME
XmLGridSelectCell - select a cell

SYNTAX
void XmLGridSelectCell(widget, row, column, notify)
Widget widget;
int row;
int column;
Boolean notify;

ARGUMENTS

widget
    Grid widget ID

row position of content row

column
    position of content column

notify
    if True, select callbacks will be called

DESCRIPTION
Selects the cell in the Grid at the content row and content column specified. If notify is True and the cell is currently deselected, the Grid's XmNselectCallback callbacks will be called.

SEE ALSO
XmLGridSelectAllCells(3X) XmLGridSelectRow(3X) XmLGridSelectColumn(3X)